# -*- encoding: utf-8 -*-
# stub: omniauth-openid 1.0.1 ruby lib

Gem::Specification.new do |s|
  s.name = "omniauth-openid"
  s.version = "1.0.1"

  s.required_rubygems_version = Gem::Requirement.new(">= 1.3.6") if s.respond_to? :required_rubygems_version=
  s.require_paths = ["lib"]
  s.authors = ["Michael Bleigh", "Erik Michaels-Ober"]
  s.date = "2016-07-20"
  s.description = "OpenID strategy for OmniAuth."
  s.email = ["michael@intridea.com", "sferik@gmail.com"]
  s.files = ["Gemfile", "Gemfile.lock", "Guardfile", "LICENSE", "README.md", "Rakefile", "examples/sinatra.rb", "lib/omniauth-openid.rb", "lib/omniauth-openid/version.rb", "lib/omniauth/strategies/open_id.rb", "lib/omniauth/strategies/steam.rb", "omniauth-openid.gemspec", "spec/omniauth/strategies/open_id_spec.rb", "spec/spec_helper.rb"]
  s.homepage = "https://github.com/intridea/omniauth-openid"
  s.rubygems_version = "2.5.1"
  s.summary = "OpenID strategy for OmniAuth."

  if s.respond_to? :specification_version then
    s.specification_version = 4

    if Gem::Version.new(Gem::VERSION) >= Gem::Version.new('1.2.0') then
      s.add_runtime_dependency(%q<omniauth>, ["~> 1.0"])
      s.add_runtime_dependency(%q<rack-openid>, ["~> 1.3"])
      s.add_development_dependency(%q<rack-test>, ["~> 0.5"])
      s.add_development_dependency(%q<rake>, ["~> 0.8"])
      s.add_development_dependency(%q<rdiscount>, ["~> 1.6"])
      s.add_development_dependency(%q<rspec>, ["~> 2.7"])
      s.add_development_dependency(%q<simplecov>, ["~> 0.4"])
      s.add_development_dependency(%q<webmock>, ["~> 1.7"])
      s.add_development_dependency(%q<yard>, ["~> 0.7"])
    else
      s.add_dependency(%q<omniauth>, ["~> 1.0"])
      s.add_dependency(%q<rack-openid>, ["~> 1.3"])
      s.add_dependency(%q<rack-test>, ["~> 0.5"])
      s.add_dependency(%q<rake>, ["~> 0.8"])
      s.add_dependency(%q<rdiscount>, ["~> 1.6"])
      s.add_dependency(%q<rspec>, ["~> 2.7"])
      s.add_dependency(%q<simplecov>, ["~> 0.4"])
      s.add_dependency(%q<webmock>, ["~> 1.7"])
      s.add_dependency(%q<yard>, ["~> 0.7"])
    end
  else
    s.add_dependency(%q<omniauth>, ["~> 1.0"])
    s.add_dependency(%q<rack-openid>, ["~> 1.3"])
    s.add_dependency(%q<rack-test>, ["~> 0.5"])
    s.add_dependency(%q<rake>, ["~> 0.8"])
    s.add_dependency(%q<rdiscount>, ["~> 1.6"])
    s.add_dependency(%q<rspec>, ["~> 2.7"])
    s.add_dependency(%q<simplecov>, ["~> 0.4"])
    s.add_dependency(%q<webmock>, ["~> 1.7"])
    s.add_dependency(%q<yard>, ["~> 0.7"])
  end
end
